{
	"format_version": "1.20.60",
	"minecraft:item": {
		"description": {
			"identifier": "shapescape_mb:endless_torches_item",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:icon": {
				"textures": {
					"default": "shapescape_mb_endless_torches_pouch"
				}
			},
			"minecraft:max_stack_size": 1,
			"minecraft:use_modifiers": {
				"use_duration": 1.6
			},
			"minecraft:hand_equipped": {
				"value": false
			},
			"minecraft:block_placer": {
				"block": "minecraft:soul_torch"
			},
			"minecraft:durability": {
				"max_durability": 128
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:diamond"
						],
						"repair_amount": 128
					}
				]
			},
			"minecraft:food": {
				"can_always_eat": true,
				"nutrition": 0,
				"saturation_modifier": 0.6,
				"using_converts_to": "shapescape_mb_endless_torches_pouch"
			}
		}
	}
}